#? contents carFile

# ##
folder Car/Gull
nation us
manufacturer grant
cash 0
money 30570
lifespan 7000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
decal
    body
        window00 decal_body_A_window00.nod
        window01 decal_body_A_window01.nod
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        door12 decal_body_A_door12.nod
        door13 decal_body_A_door13.nod
        00 decal_body_A00.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        08 decal_body_A08.nod
        09 decal_body_A09.nod
        10 decal_body_A10.nod
        11 decal_body_A11.nod
        12 decal_body_A12.nod
        13 decal_body_A13.nod
        14 decal_body_A14.nod
        15 decal_body_A15.nod
        16 decal_body_A16.nod
        17 decal_body_A17.nod
        18 decal_body_A18.nod
        19 decal_body_A19.nod
    bonnetA00
        00 decal_bonnet_A00.nod
        01 decal_bonnet_A01.nod
        02 decal_bonnet_A02.nod
        03 decal_bonnet_A03.nod
        04 decal_bonnet_A04.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
    bonnetB00
        00 decal_bonnet_B00.nod
        01 decal_bonnet_B01.nod
        02 decal_bonnet_B02.nod
        03 decal_bonnet_B03.nod
        04 decal_bonnet_B04.nod
    wingB00 00 decal_wing_B00.nod
    apronBackB00 ( 00 decal_apronB_B00.nod, 01 decal_apronB_B01.nod )
start conn loc_grid
body
    mesh body_A.nod
    mass 1080
    frontLoadRatio 58
    cgHeight 0.42
    aeroCd 0.36
    downforceCd 0.27
    aeroHeight 0.3
    frontalArea 2.7
    rollBias 1.0
    inertia ( x 2000, y 300, z 2400 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.25
    camber ( front -3, back -2 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.53%
        mass 15
        aeroCd 0.02
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 8
        aeroCd 0.03
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 2.8%
        mass 20
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4300
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_standard
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_maker_machtech
        money 5%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_racingfury
        money 5.3%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_racingfury
        money 1.6%
paint
    color1
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 103
        text $white
        money 0.96%
    color2
        diffuse ( r 0.311881, g 0.549505, b 0.579208, a 1 )
        specular ( r 0.648515, g 0.79703, b 0.391089, a 1 )
        text $jadegreen
        money 0.96%
    color3
        diffuse ( r 0, g 0.450495, b 0.480198, a 1 )
        specular ( r 1, g 1, b 0.420792, a 1 )
        text $chromegreen
        money 0.96%
    color4
        diffuse ( r 0, g 0.341584, b 0.579208, a 1 )
        specular ( r 0.648515, g 1, b 0.420792, a 1 )
        text $emeraldblue
        money 0.96%
    color5
        diffuse ( r 0, g 0.0742572, b 0.282178, a 1 )
        specular ( r 0.539603, g 1, b 0.707921, a 1 )
        text $oceanskyblue
        money 0.96%
    color6
        diffuse ( r 0, g 0.0742572, b 0.173268, a 1 )
        specular ( r 0.539603, g 1, b 0.341584, a 1 )
        text $darkbluishgreen
        money 0.96%
    color7
        diffuse ( r 0, g 0.0742572, b 0.0742572, a 1 )
        specular ( r 0.658416, g 1, b 0, a 1 )
        text $darkmetalicgreen
        money 0.96%
    color8
        diffuse ( r 0, g 0.143564, b 0, a 1 )
        specular ( r 0.777228, g 0.618812, b 0, a 1 )
        text $darkgrassgreen
        money 0.96%
    color9
        diffuse ( r 0, g 0.212871, b 0, a 1 )
        specular ( r 0.777228, g 1, b 0, a 1 )
        text $metalicgreen
        money 0.96%
    color10
        diffuse ( r 0.163366, g 0.173268, b 0.143564, a 1 )
        specular ( r 0.440594, g 0.539603, b 0.331684, a 1 )
        text $greensmoke
        money 0.96%
    color11
        diffuse ( r 0.153465, g 0.084158, b 0, a 1 )
        specular ( r 1, g 0.79703, b 0.331684, a 1 )
        text $metalicbrown
        money 0.96%
    color12
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.866337, g 0.321783, b 0, a 1 )
        text $copperblack
        money 0.96%
    color13
        diffuse ( r 0.084158, g 0, b 0, a 1 )
        specular ( r 0.861386, g 0.153465, b 0, a 1 )
        text $darkwinered
        money 0.96%
    color14
        diffuse ( r 0.316832, g 0, b 0, a 1 )
        specular ( r 0.861386, g 0.306931, b 0, a 1 )
        text $winered
        money 0.96%
    color15
        diffuse ( r 0.559406, g 0, b 0, a 1 )
        specular ( r 0.861386, g 0.678217, b 0, a 1 )
        text $sunnyred
        money 0.96%
    color16
        diffuse ( r 0.0742572, g 0, b 0.0544555, a 1 )
        specular ( r 1, g 0.59901, b 0.79703, a 1 )
        text $metalicredpurple
        money 0.96%
    color17
        diffuse ( r 0.0431373, g 0, b 0.084158, a 1 )
        specular ( r 0.638614, g 0.618812, b 1, a 1 )
        text $metalicbluepurple
        money 0.96%
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 50000, dampRebound 3500, dampBound 1700, maxDisp 0.22 )
        back ( springCoeff 35000, dampRebound 2000, dampBound 1000, maxDisp 0.22 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_machtech
        money 6.1%
    taillightC00
        texture lampT_C00.tex
        mesh lampT_C_base.nod
        litMesh lampT_C_lit.nod
        brakeMesh lampT_C_brake.nod
        text $part_maker_racingfury
        money 5.3%
tire
    standard16
        front
            mesh tireF.nod
            mass 25
            inertia 0.21
            latFriction 1.34
            longFriction 1.4
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 16
            optimumSA 0.16
            optimumSR 0.12
            absSR 0.1
        back
            mesh tireB.nod
            mass 25
            inertia 0.21
            latFriction 1.34
            longFriction 1.4
            aspectRatio 55
            wheelDiameter 16
            orgWheelDiameter 16
            optimumSA 0.17
            optimumSR 0.11
            absSR 0.12
        text $part_tire16
transmission
    standard
        mass 80
        shiftTime 1.0
        differentialRatio 3.87
        gears
            gear ( step 0, ratio -3.7 )
            gear ( step 1, ratio 3.6 )
            gear ( step 2, ratio 2.6 )
            gear ( step 3, ratio 1.85 )
            gear ( step 4, ratio 1.35 )
            gear ( step 5, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.2
        mass 6
        text $part_maker_machtech
        money 7.5%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronBack apronBackA00
    apronFront apronFrontA00
    bonnet bonnetA00
    brake standard
    charger turbo1
    dashboard dashboard02
    driveshaft sports_Over
    engine Gull
    headlight headlightB00
    horn horn01
    mirror mirrorA00
    muffler mufflerA00
    paint color14
    rim oldf
    roomMirror roomMirror01
    suspension standard
    taillight taillightA00
    tire standard16
    transmission standard
    wiper wiperA00
    pilot pilot
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo1
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
