#? contents carFile

# ##
folder Car/Allowette
nation jp
manufacturer suzukawa
cash 0
money 1120
lifespan 2000
fuelConsumption 0.8
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 660 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 660, right 1024, bottom 752 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    bonnet ( left 772, top 752, right 1024, bottom 1024 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 890
    frontLoadRatio 56
    cgHeight 0.44
    aeroCd 0.41
    downforceCd 0.12
    aeroHeight 0.3
    frontalArea 2.8
    rollBias 1.0
    inertia ( x 1600, y 280, z 1800 )
    engineLocation F
    driveType FWD
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_machtech
        money 3.8%
        mass 9
        aeroCd 0.02
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_racingfury
        money 4.5%
        mass 11
        aeroCd 0.01
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_machtech
        mass 9
        aeroCd 0.03
        money 3%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.02
        money 4.1%%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_machtech
        money 3%
        mass 19
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_racingfury
        money 2.7%
        mass 21
    bonnetB01
        mesh bonnet_B.nod
        texture bonnet_B01.tex
        text $part_maker_machtech
        money 3.5%
        mass 13
    bonnetC01
        mesh bonnet_C.nod
        texture bonnet_C01.tex
        text $part_maker_racingfury
        money 3.1%
        mass 15
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 3000
        frontBias 75
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
licensePlate
    licensePlateA00 ( texture lp_A00.tex, text $part_licensePlateA00 )
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.039604, g 0.039604, b 0.039604, a 1 )
        specular ( r 0.3, g 0.3, b 0.3, a 1 )
        shininess 119
        text $black
        money 0.96%
    color2
        diffuse ( r 0, g 0.168317, b 0.178218, a 1 )
        specular ( r 0, g 0.514852, b 0.475248, a 1 )
        money 0.96%
        text $bottlegreen
    color3
        diffuse ( r 0, g 0.326733, b 0.574257, a 1 )
        specular ( r 0, g 1, b 1, a 1 )
        shininess 7
        text $metalicviridian
        money 0.96%
    color4
        diffuse ( r 0, g 0.435644, b 0.49505, a 1 )
        specular ( r 0.564356, g 1, b 1, a 1 )
        shininess 10
        text $turquoise
        money 0.96%
    color5
        diffuse ( r 0.851485, g 1, b 0.386139, a 1 )
        specular ( r 1, g 1, b 0.80198, a 1 )
        text $chartreusegreen
        money 0.96%
    color6
        diffuse ( r 0.752475, g 0.831683, b 0.594059, a 1 )
        specular ( r 1, g 1, b 0.574257, a 1 )
        text $oliveyellow
        money 0.96%
    color7
        diffuse ( r 1, g 1, b 1, a 1 )
        specular ( r 0.70297, g 0.70297, b 0.70297, a 1 )
        shininess 119
        text $white
        money 0.96%
    color8
        diffuse ( r 1, g 1, b 0.920792, a 1 )
        specular ( r 1, g 1, b 0.623762, a 1 )
        shininess 6
        text $yellowecru
        money 0.96%
    color9
        diffuse ( r 0.653465, g 0.643564, b 1, a 1 )
        specular ( r 0.613861, g 0.772277, b 1, a 1 )
        shininess 6
        text $orchid
        money 0.96%
    color10
        diffuse ( r 0.277228, g 0.435644, b 0.841584, a 1 )
        specular ( r 0.574257, g 0.762376, b 0.841584, a 1 )
        shininess 7
        text $dustyindigoblue
        money 0.96%
    color11
        diffuse ( r 0.128713, g 0.227723, b 0.841584, a 1 )
        specular ( r 0.574257, g 0.762376, b 0.841584, a 1 )
        text $darklavender
        money 0.96%
    color12
        diffuse ( r 0.90099, g 0, b 0.49505, a 1 )
        specular ( r 0.554455, g 0.554455, b 0.554455, a 1 )
        shininess 98
        text $neonpink
        money 0.96%
    color13
        diffuse ( r 0.782178, g 0, b 0, a 1 )
        specular ( r 1, g 0.60396, b 1, a 1 )
        shininess 5
        text $fluorescencevermilion
        money 0.96%
    color14
        diffuse ( r 1, g 0.128713, b 0, a 1 )
        specular ( r 1, g 1, b 0.70297, a 1 )
        money 0.96%
        text $deepcarrotorange
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_machtech
        money 2.5%
        mass 4
        aeroCd 0.01
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_racingfury
        money 2.7%
        mass 5
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 50000, dampRebound 4500, dampBound 2500, maxDisp 0.20 )
        back ( springCoeff 30000, dampRebound 3000, dampBound 1000, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard15
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1
            longFriction 1.12
            aspectRatio 65
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.15
            optimumSR 0.13
            absSR 0.15
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.11
            longFriction 1.23
            aspectRatio 65
            orgWheelDiameter 15
            wheelDiameter 15
            optimumSA 0.11
            optimumSR 0.1
            absSR 0.1
        text $part_tire15
transmission
    standard
        mass 80
        shiftTime 1.3
        differentialRatio 3.7
        gears
            gear ( step 0, ratio -3.1 )
            gear ( step 1, ratio 3.3 )
            gear ( step 2, ratio 2.5 )
            gear ( step 3, ratio 1.87 )
            gear ( step 4, ratio 1.43 )
            gear ( step 5, ratio 1.15 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 3
        text $part_maker_902
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 5
        text $part_maker_machtech
        money 9.6%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.00
        downforceCd 0.02
        mass 5
        text $part_maker_racingfury
        money 6%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    antiRollBar standard
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    engine Allowette
    headlight headlightA00
    mirror mirrorA00
    rim shimizu6ss00
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard15
    wing wingA00
    transmission standard
    wiper wiperA00
    paint color12
    pilot pilot
    horn horn01
    licensePlate licensePlateA00
    roomMirror roomMirror01
    dashboard dashboard03
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
decal
    body
        roof00 decal_body_A_roof00.nod
        roof01 decal_body_A_roof01.nod
        roof02 decal_body_A_roof02.nod
        roof03 decal_body_A_roof03.nod
        roof04 decal_body_A_roof04.nod
        roof05 decal_body_A_roof05.nod
        roof06 decal_body_A_roof06.nod
        roof07 decal_body_A_roof07.nod
        roof08 decal_body_A_roof08.nod
        window00 decal_body_A_window00.nod
        door00 decal_body_A_door00.nod
        door01 decal_body_A_door01.nod
        door02 decal_body_A_door02.nod
        door03 decal_body_A_door03.nod
        door04 decal_body_A_door04.nod
        door05 decal_body_A_door05.nod
        door06 decal_body_A_door06.nod
        door07 decal_body_A_door07.nod
        door08 decal_body_A_door08.nod
        door09 decal_body_A_door09.nod
        door10 decal_body_A_door10.nod
        door11 decal_body_A_door11.nod
        00 decal_body_A00.nod
        01 decal_body_A01.nod
        02 decal_body_A02.nod
        03 decal_body_A03.nod
        04 decal_body_A04.nod
        05 decal_body_A05.nod
        06 decal_body_A06.nod
        07 decal_body_A07.nod
        08 decal_body_A08.nod
        09 decal_body_A09.nod
        10 decal_body_A10.nod
        11 decal_body_A11.nod
        12 decal_body_A12.nod
        13 decal_body_A13.nod
        14 decal_body_A14.nod
        15 decal_body_A15.nod
    bonnetA00
        00 decal_bonnet_A00.nod
        01 decal_bonnet_A01.nod
        02 decal_bonnet_A02.nod
        03 decal_bonnet_A03.nod
        04 decal_bonnet_A04.nod
    apronFrontA00
        00 decal_apronF_A00.nod
        01 decal_apronF_A01.nod
        02 decal_apronF_A02.nod
        03 decal_apronF_A03.nod
        04 decal_apronF_A04.nod
        05 decal_apronF_A05.nod
        06 decal_apronF_A06.nod
        07 decal_apronF_A07.nod
    skirtA00
        00 decal_skirt_A00.nod
        01 decal_skirt_A01.nod
        02 decal_skirt_A02.nod
        03 decal_skirt_A03.nod
        04 decal_skirt_A04.nod
        05 decal_skirt_A05.nod
    apronBackA00
        00 decal_apronB_A00.nod
        01 decal_apronB_A01.nod
        02 decal_apronB_A02.nod
        03 decal_apronB_A03.nod
        04 decal_apronB_A04.nod
    wingA00 00 decal_wing_A00.nod
    mirrorA00 ( 00 decal_mirror_A00.nod, 01 decal_mirror_A01.nod )
class A
