#? contents carFile

# ##
folder Car/Terra
nation jp
manufacturer aomori
cash 0
money 10100
lifespan 2000
fuelConsumption 0.8
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    licensePlate ( left 520, top 128, right 648, bottom 192 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 893
    frontLoadRatio 67
    cgHeight 0.4
    aeroCd 0.43
    downforceCd 0.13
    aeroHeight 0.4
    frontalArea 2.6
    rollBias 1.0
    inertia ( x 1400, y 240, z 1450 )
    engineLocation F
    driveType FWD
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_shuken
        mass 8
        money 3.8%
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_shuken
        money 3.8%
        mass 8
        aeroCd 0.03
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_902
        money 4.03%
        mass 11
        aeroCd 0.02
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_racingfury
        money 4%
        mass 11
        aeroCd 0.02
    apronFrontE00
        mesh apronF_E.nod
        texture apronF_E00.tex
        text $part_maker_racingfury
        money 4.1%
        mass 10
        aeroCd 0.02
    apronFrontF00
        mesh apronF_F.nod
        texture apronF_F00.tex
        text $part_maker_shuken
        money 3.83%
        mass 8
        aeroCd 0.03
    apronFrontG00
        mesh apronF_G.nod
        texture apronF_G00.tex
        text $part_maker_shuken
        money 3.78%
        mass 8
        aeroCd 0.03
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_902
        money 3.85%
        mass 7
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        money 2.4%
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_shuken
        money 2.8%
        mass 19
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_902
        money 2.5%
        mass 20
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        text $part_maker_902
        money 3%
        mass 18
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_01.nod
        caliperFRMesh ../../Caliper/caliperFR_01.nod
        caliperBLMesh ../../Caliper/caliperBL_01.nod
        caliperBRMesh ../../Caliper/caliperBR_01.nod
        torque 2900
        frontBias 80
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_shuken
        money 5%
    headlightC00
        texture lampH_C00.tex
        mesh lampH_C_base.nod
        litMesh lampH_C_lit.nod
        text $part_maker_902
        money 7%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_maker_902
        money 1.2%
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_902
        money 1.3%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_902
        money 1.8%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_shuken
        money 2%
paint
    color1
        diffuse ( r 0.87451, g 0.698039, b 0.803922, a 1 )
        specular ( r 0.835294, g 0.784314, b 0.87451, a 1 )
        shininess 100
        text $bellespink
        money 0.96%
    color2
        diffuse ( r 0.196078, g 0.196078, b 0.196078, a 1 )
        specular ( r 0.996078, g 0.972549, b 0.811765, a 1 )
        shininess 7
        text $smartblack
        money 0.96%
    color3
        diffuse ( r 0.12549, g 0.029703, b 0, a 1 )
        specular ( r 0.952941, g 0.666667, b 0.568627, a 1 )
        shininess 8
        text $mahoganybrown
        money 0.96%
    color4
        diffuse ( r 0.623529, g 0.101961, b 0.0901961, a 1 )
        specular ( r 0.425743, g 0.425743, b 0.425743, a 1 )
        shininess 99
        text $cuttyred
        money 0.96%
    color5
        diffuse ( r 0.815686, g 0, b 0.207843, a 1 )
        specular ( r 0.425743, g 0.435644, b 0.445545, a 1 )
        shininess 101
        text $cuttyscarlet
        money 0.96%
    color6
        diffuse ( r 0.933333, g 0.431373, b 0.596078, a 1 )
        specular ( r 0.752475, g 0.752475, b 0.752475, a 1 )
        shininess 101
        text $cuttypink
        money 0.96%
    color7
        diffuse ( r 0.811765, g 0.65098, b 0.784314, a 1 )
        specular ( r 0.952941, g 0.564356, b 0.694118, a 1 )
        shininess 95
        text $mildgrapepurple
        money 0.96%
    color8
        diffuse ( r 0.956863, g 0.694118, b 0.635294, a 1 )
        specular ( r 0.976471, g 0.835294, b 0.615686, a 1 )
        shininess 107
        text $incarnadine
        money 0.96%
    color9
        diffuse ( r 0.905882, g 0.533333, b 0.184314, a 1 )
        specular ( r 0.980392, g 0.866667, b 0.682353, a 1 )
        shininess 96
        text $yolkyellow
        money 0.96%
    color10
        diffuse ( r 0.996078, g 0.960784, b 0.541176, a 1 )
        specular ( r 0.663366, g 0.663366, b 0.663366, a 1 )
        shininess 100
        text $creamlemon
        money 0.96%
    color11
        diffuse ( r 0.509804, g 0.752941, b 0.25098, a 1 )
        specular ( r 0.996078, g 0.960784, b 0.541176, a 1 )
        shininess 8
        text $yellowishgreen
        money 0.96%
    color12
        diffuse ( r 0, g 0.364706, b 0.223529, a 1 )
        specular ( r 0.85098, g 0.921569, b 0.643137, a 1 )
        money 0.96%
        text $mossgreen
    color13
        diffuse ( r 0.0352941, g 0.176471, b 0.270588, a 1 )
        specular ( r 0.709804, g 0.878431, b 0.807843, a 1 )
        money 0.96%
        text $prussianblue
    color14
        diffuse ( r 0.227723, g 0.39604, b 0.534653, a 1 )
        specular ( r 0.494118, g 0.811881, b 1, a 1 )
        shininess 11
        text $mildprussianblue
        money 0.96%
    color15
        diffuse ( r 0.54902, g 0.823529, b 0.952941, a 1 )
        specular ( r 0.996078, g 0.984314, b 0.733333, a 1 )
        shininess 95
        text $cuttyskyblue
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_902
        money 2.6%
        mass 4
        aeroCd 0.01
suspension
    standard
        front ( springCoeff 34000, dampRebound 3000, dampBound 1500, maxDisp 0.20 )
        back ( springCoeff 24000, dampRebound 2000, dampBound 800, maxDisp 0.20 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_maker_shuken
        money 5%
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_shuken
        money 6%
    taillightC00
        texture lampT_C00.tex
        mesh lampT_C_base.nod
        litMesh lampT_C_lit.nod
        brakeMesh lampT_C_brake.nod
        text $part_maker_902
        money 7%
tire
    standard13
        front
            mesh tireF.nod
            mass 20
            inertia 0.2
            latFriction 1
            longFriction 1.13
            aspectRatio 65
            orgWheelDiameter 15
            wheelDiameter 13
            optimumSA 0.16
            optimumSR 0.14
            absSR 0.15
        back
            mesh tireB.nod
            mass 20
            inertia 0.2
            latFriction 1.11
            longFriction 1.2
            aspectRatio 65
            orgWheelDiameter 15
            wheelDiameter 13
            optimumSA 0.13
            optimumSR 0.11
            absSR 0.1
        text $part_tire13
transmission
    standard
        mass 80
        shiftTime 1.05
        differentialRatio 3.8
        gears
            gear ( step 0, ratio -3.9 )
            gear ( step 1, ratio 3.8 )
            gear ( step 2, ratio 2.6 )
            gear ( step 3, ratio 1.8 )
            gear ( step 4, ratio 1.3 )
            gear ( step 5, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 2
        text $part_maker_902
        money 4.8%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 8
        text $part_maker_902
        money 8%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 7
        text $part_maker_shuken
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    engine Terra
    headlight headlightA00
    mirror mirrorA00
    muffler mufflerA00
    paint color5
    rim olda
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard13
    transmission standard
    wiper wiperA00
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard03
    bonnet bonnetA00
    pilot pilot
    antiRollBar standard
    clutch standard
globalParts
    clutch standard
    antiRollBar standard
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
