#? contents carFile

# ##
folder Car/Super
nation jp
manufacturer kawamatsu
cash 0
money 19910
icon icon.tex
dynamicTexture UVW.tex
lifespan 4000
fuelConsumption 1.15
textureLayout
    apronBack ( left 0, top 0, right 648, bottom 128 )
    skirt ( left 648, top 0, right 836, bottom 312 )
    headlight ( left 836, top 0, right 1024, bottom 228 )
    taillight ( left 836, top 228, right 1024, bottom 532 )
    wiper ( left 648, top 312, right 836, bottom 408 )
    muffler ( left 648, top 408, right 836, bottom 500 )
    mirror ( left 648, top 500, right 836, bottom 664 )
    wing ( left 836, top 532, right 1024, bottom 664 )
    bonnet ( left 648, top 664, right 1024, bottom 1024 )
    licensePlate ( left 520, top 824, right 648, bottom 888 )
    apronFront ( left 0, top 888, right 648, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1095
    frontLoadRatio 57
    cgHeight 0.34
    aeroCd 0.29
    downforceCd 0.26
    aeroHeight 0.2
    frontalArea 2.5
    rollBias 1.0
    inertia ( x 1900, y 360, z 2000 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.15
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
#    apronFrontB00
#        mesh apronF_B.nod
#        texture apronF_A00.tex
#        text $part_maker_902
#        mass 9
#        aeroCd 0.03 ##
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_shuken
        mass 14
        aeroCd 0.01
        money 4.15%
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_A00.tex
        text $part_maker_spike
        mass 13
        aeroCd 0.02
        money 4%
    apronFrontE00
        mesh apronF_E.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        mass 12
        aeroCd 0.01
        money 4.2%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 9
        aeroCd 0.03
#    apronBackB00
#        mesh apronB_B.nod
#        texture apronB_A00.tex
#        text $part_maker_902
#        mass 9
#        aeroCd 0.03 ##
    apronBackC00
        mesh apronB_C.nod
        texture apronB_A00.tex
        text $part_maker_racingfury
        mass 10
        aeroCd 0.02
        money 3.9%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 29
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_A00.tex
        text $part_maker_fantasia
        mass 28
        money 2.58%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 25
        money 3.13%
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 28
        money 2.61%
    bonnetE00
        mesh bonnet_E.nod
        texture bonnet_A00.tex
        text $part_maker_racingfury
        mass 27
        money 2.88%
    bonnetF00
        mesh bonnet_F.nod
        texture bonnet_A00.tex
        text $part_maker_racingfury
        mass 26
        money 3.08%
    bonnetG00
        mesh bonnet_G.nod
        texture bonnet_A00.tex
        text $part_maker_shuken
        mass 28
        money 2.6%
    bonnetH00
        mesh bonnet_H.nod
        texture bonnet_A00.tex
        text $part_maker_902
        mass 30
        money 2.53%
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 4600
        frontBias 70
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
# licensePlate licensePlateA00 ( mesh lp_A.nod, texture lp_A00.tex ) ##
mirror
    mirrorA00 ( mesh mirror_A.nod, texture mirror_A00.tex )
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
paint
    color1
        diffuse ( r 0.901961, g 0.901961, b 0.901961, a 1 )
        specular ( r 0.65098, g 0.662745, b 0.662745, a 1 )
        shininess 99
        text $superwhiteII
        money 0.96%
    color2
        diffuse ( r 0.415842, g 0.415842, b 0.415842, a 1 )
        specular ( r 0.772277, g 0.772277, b 0.80198, a 1 )
        shininess 8
        text $silvermetallicgraphite
        money 0.96%
    color3
        diffuse ( r 0.305882, g 0.305882, b 0.305882, a 1 )
        specular ( r 0.70297, g 0.70297, b 0.70297, a 1 )
        shininess 9
        text $gracegreenmicametallic
        money 0.96%
    color4
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.287129, g 0.287129, b 0.277228, a 1 )
        shininess 100
        text $color_black
        money 0.96%
    color5
        diffuse ( r 0.138614, g 0.158416, b 0.376238, a 1 )
        specular ( r 0.524752, g 0.544554, b 0.683168, a 1 )
        shininess 10
        text $bluemicametalic
        money 0.96%
    color6
        diffuse ( r 0.564356, g 0.029703, b 0.029703, a 1 )
        specular ( r 0.336634, g 0.168317, b 0.0792079, a 1 )
        shininess 9
        text $superredv
        money 0.96%
    color7
        diffuse ( r 1, g 0.851485, b 0.167002, a 1 )
        specular ( r 0.336634, g 0.316832, b 0.0990099, a 1 )
        shininess 101
        text $superbrightyellow
        money 0.96%
    color8
        diffuse ( r 0, g 0.039604, b 0.247525, a 1 )
        specular ( r 0.49505, g 0.851485, b 0.831683, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color9
        diffuse ( r 0.891089, g 0.207921, b 0, a 1 )
        specular ( r 1, g 0.732673, b 0.207921, a 1 )
        shininess 20
        text $color_rareness
        money 1.25%
    color10
        diffuse ( r 0.217822, g 0, b 0, a 1 )
        specular ( r 1, g 0, b 0.168317, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color11
        diffuse ( r 0.594059, g 0.39604, b 0, a 1 )
        specular ( r 0.950495, g 0.881188, b 0.574257, a 1 )
        shininess 8
        text $color_rareness
        money 1.25%
    color12
        diffuse ( r 0.673267, g 0, b 0.108911, a 1 )
        specular ( r 0.277228, g 0.267327, b 0.267327, a 1 )
        shininess 100
        text $color_rareness
        money 1.25%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_A00.tex
        text $part_maker_shuken
        mass 6
        aeroCd 0.0
        money 2.55%
suspension
    standard
        front ( springCoeff 45000, dampRebound 4000, dampBound 2000, maxDisp 0.22 )
        back ( springCoeff 38000, dampRebound 3500, dampBound 1700, maxDisp 0.22 )
        text $part_semi
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.23
            latFriction 1.34
            longFriction 1.35
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.14
            optimumSR 0.12
            absSR 0.1
        back
            mesh tireB.nod
            mass 20
            inertia 0.23
            latFriction 1.34
            longFriction 1.35
            aspectRatio 55
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.13
            optimumSR 0.11
            absSR 0.11
        text $part_tire17
transmission
    standard
        mass 60
        shiftTime 0.9
        differentialRatio 3.25
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.55 )
            gear ( step 3, ratio 1.84 )
            gear ( step 4, ratio 1.36 )
            gear ( step 5, ratio 1.05 )
        drivelineFric
            rotFriction ( rpm 0, value 3 )
            rotFriction ( rpm 400, value 5 )
            rotFriction ( rpm 2000, value 8 )
            rotFriction ( rpm 3500, value 10 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.01
        mass 9
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.08
        mass 6
        text $part_maker_shuken
        money 10%
    wingC00
        mesh wing_C.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 7
        text $part_maker_spike
        money 5.3%
    wingD00
        mesh wing_D.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.06
        mass 12
        text $part_maker_racingfury
        money 9%
    wingE00
        mesh wing_E.nod
        texture wing_A00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 3
        text $part_maker_spike
        money 4.04%
    wingF00
        mesh wing_F.nod
        texture wing_A00.tex
        aeroCd 0.02
        downforceCd 0.05
        mass 11
        text $part_maker_902
        money 8.5%
    wingG00
        mesh wing_G.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.03
        mass 8
        text $part_maker_spike
        money 5.02%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    brake standard
    dashboard dashboard04
    engine Super
    headlight headlightA00
    horn horn01
    pilot pilot
    rim wmms01
    roomMirror roomMirror01
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    bonnet bonnetA00
    apronFront apronFrontA00
    apronBack apronBackA00
    headlight headlightA00
    paint color4
    taillight taillightA00
    mirror mirrorA00
    muffler mufflerA00
    wiper wiperA00
    wing wingA00
    licensePlate licensePlateA00
    antiRollBar sports_Over
    driveshaft sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
